/*general overrides*/
ul {
	margin-bottom: 0;
    margin-left: 20px;
}
/*
li {
	list-style-type: none;
}
    */
nav > ul{
	display: block;
}
nav > ul > li a{
	padding: 14px;
	
}
a:hover{
	text-decoration: none;
}
.themed-button{
	color: #FFFFFF !important;
}

ul.multiselect-container li a {
    text-decoration: none;
    color: #ffffff !important;
}
/* found by inspect element of browser context menu for jquery multiselect */
ul.multiselect-container li a label.checkbox {
    color: #ffffff !important;
}

/*Left nav styles*/
.section-heading h2.parent-page {
	display: block;
	font-family: "AvenirLTStd-Book", "Arial", Sans-Serif;
	font-weight: 400;
	font-style: normal;
	font-size: 24px;
	line-height: 1.15em;
	padding: 6px 0;
	margin: 0;
}
#side-menu ul {
    list-style-type:none;
}



#side-menu a, #tree-menu a {
    color: #2d2d2d;
    line-height: 1.15em;
    font-family: "AvenirLTStd-Book", "Arial", Sans-Serif;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    white-space: normal;
    padding: 16px 0;
    display: block;
}
#side-menu ul.side-menu-submenu li a, #tree-menu ul li a {
	background: transparent url(/images/content/assets/menu-arrow.png) no-repeat 0px;
	padding: 4px 0;
	padding-left: 15px;
	font-size: 14px;
	display: block;
}
ul.side-menu-submenu{
	display: block;
    position: relative;
    left: 10px;
}
#side-menu li.current a, #tree-menu li.current a {
	font-weight: 700;
	font-style: normal;
}

#side-menu ul li:first-child {
    padding-top: 13px;
}



/*main nav styles*/
nav > ul li a, nav li > ul li a {
	color: #ffffff !important;
	text-decoration: none;
	font-size: 16px;
	width: 100%;
}
nav > ul > li.selected > a {
	background-image: url(/images/content/assets/bg-current-section.png);
	background-position: center top;
	background-repeat: no-repeat;
    
    /* next line over-writes the main menu selected bold font likely due to default bootstrap css */
    font-weight:normal !important;

}
.level-2 :hover, level-2:active{
	color: #ffffff;
    background-image: url(/images/content/assets/bg-nav-hover.png);
    background-repeat: repeat;
}
.social-icons {
    list-style: none;
    margin: 0;
    padding: 0;
    height: 25px;
    position: absolute;
    right: -60px;
}
.social-icons li a{
	padding: 14px 0;
}

/* suppression of tnew login container for TNEW template */
#ucLoginWidget_spanEnterLogin {
    display: none;
}


/*Responsive styles*/
@media (min-width: 992px) {
    header {
		padding: 0;
	}
	nav > ul li:last-child a {
		padding-right: 14px;
	}
	nav li > ul {
		top: 100%;
		margin: 0;
		padding: 0;
	}
}

@media (max-width: 992px){
	nav > ul li:first-child a {
		padding: 14px 4px;
	}
	/*img.poster-image{
		height: auto !important;
		width: auto !important;
		max-width: 100% !important;
	}*/
}
@media (max-width: 992px) and (min-width: 768px){
	.social-icons {
		position: static;
		margin: 0 auto;
	}
	.social-icons li{
		float: left;
	}
	.social-icons li a{
		padding: 14px 0;
	}
}

/* this is a responsive tactic in that it pushes the date range picker to the left */
@media (max-width: 767px) {
    #dropdown-date-range {
        left:-230px;
    }
    button.btn-lg:not(.srch) {
        font-size: 0.7em;
        padding-right: 0px;
        padding-left: 2px;
    }

    /* since this media block is for smaller devices put this adjustment here */
    .rht-adjust {
        margin-left: 4px;
        margin-right: 20px;
    }

    .featured-shows .shows .show .show-teaser-overlay {
        height: 71%;
    }
}
/* ensure the image on the homepage is of similar height to adjacent calendar */
/* formerly img[data-id='2812'] */
div.col-md-4 div p a img {
    max-height: 458px;
    border: 1px solid #ddd;
} 
    
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    position: absolute; bottom: 0; width: 100%; left: 0;
}

/*UpComing Shows*/
.short-date {
	background: #707372;
    padding: 2px 8px 0;
}
.chev {
	background: #707372;
	padding: 0 8px;
}
.show-type {
	-webkit-transform: rotate(-90deg);
    -webkit-transform-origin: left top;
    -moz-transform: rotate(-90deg);
    -moz-transform-origin: left top;
    -o-transform: rotate(-90deg);
    -o-transform-origin: left top;
    transform: rotate(-90deg);
    transform-origin: left top;
    position: absolute;
    bottom: 0;
    white-space: nowrap;
	padding: 8px 0 0 0;
}
.image-sidebar{
	position: relative;
    height: 311px;
    background: #9A9A9A;
    width: 42px;
    color: #FFFFFF;
	float: left;
}
/* explicit color format of this h2 tag */
h2.show-prodname  {
    color:#000;
}
p.show-date {
    border-bottom: 1px #D8D8D8 solid;
    font-size: 0.8em;
}
div.show-details p {
	padding: 20px 0 0;
	clear: both;
	float: none;
}
img.poster-image{
	float: left;
	height: 311px;
	width: 209px;
}
.sidebar-poster-box {
    position: relative;
    min-width: 251px;
    min-height: 311px;
    margin-right:2%;
}
#datepicker-container .dropdown-menu .date-range, #datepicker-container .dropdown-menu .date-range div {
    min-width: 260px;
}
#datepicker-container .dropdown-menu .date-range{
    padding: 5px;
}
#date-range-filter {
    margin-top: 5%;
}
    /*Styles for positioning glyphs inside of inputs*/
    /* enable absolute positioning */
    .inner-addon {
        position: relative;
    }
    /* style glyph */
    .inner-addon .glyphicon {
        position: absolute;
        padding: 10px;
        pointer-events: none;
        z-index: 3;
    }
    /* align glyph */
    .left-addon .glyphicon {
        left: 0px;
    }
    .right-addon .glyphicon {
        right: 0px;
    }
    /* add padding  */
    .left-addon input {
        padding-left: 30px;
    }
    .right-addon input {
        padding-right: 30px;
    }
/*End Styles for positioning glyphs inside of inputs*/

#loader {
    margin: 60px auto;
    font-size: 10px;
    position: relative;
    text-indent: -9999em;
    border-top: 1.1em solid rgba(192, 192, 192, 0.2);
    border-right: 1.1em solid rgba(192, 192, 192, 0.2);
    border-bottom: 1.1em solid rgba(192, 192, 192, 0.2);
    border-left: 1.1em solid #c0c0c0;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load8 1.1s infinite linear;
    animation: load8 1.1s infinite linear;
}

#search-events{
    height: 46px;
}
/*Tabbed calendar on homepage*/
#tabbed-calendar {
    background-color: #e5e5e5;
    max-width: 645px;
    height: auto; /* rg was 490px; */
    margin: 0 auto;
}


#tabbed-calendar .carousel {
    max-width: 570px;
    margin: 0 auto;
}
#tabbed-calendar .carousel .righty {
    position: absolute;
    top: 45%;
    right: -27px;
    width: 25px;
    height: 25px;
    margin-top: inherit;
    font-size: inherit;
    font-weight: inherit;
    line-height: inherit;
    text-align: inherit;
    background-image: url(/images/button/scroll-event-right.png);
    border: none;
    opacity: 1;
    cursor: pointer;
}
#tabbed-calendar .carousel .lefty {
    position: absolute;
    top: 45%;
    left: -27px;
    width: 25px;
    height: 25px;
    margin-top: inherit;
    font-size: inherit;
    font-weight: inherit;
    line-height: inherit;
    text-align: inherit;
    background-image: url(/images/button/scroll-event-left.png);
    border: none;
    opacity: 1;
    display: none;
    cursor: pointer;
}
#tabbed-calendar dateLabel.carousel {
    min-width: 149px !important;
}
#tabbed-calendar .carousel .slick-disabled {
    display: none !important;
}
#tabbed-calendar ul.nav.upcoming-shows-months {
    border-bottom: none;
    clear: both;
    padding: 10px 0 0;
}
#tabbed-calendar ul.nav.upcoming-shows-months li.active a {
    color: #767676;
    background-color: #e5e5e5;
}
#tabbed-calendar ul.nav.upcoming-shows-months li {
    margin-bottom: 0;
}
#tabbed-calendar ul.nav.upcoming-shows-months li a {
    color: #FFFFFF;
}
#tabbed-calendar ul.nav.upcoming-shows-months li a {
    border-color: transparent;
    border-radius: 0;
}
#tabbed-calendar ul.nav.upcoming-shows-months li a:hover {
    border-color: transparent;
    border-radius: 0;
    color: #767676;
}
#tabbed-calendar ul.nav.upcoming-shows-months li.active {
    color: #767676;
    background-color: #e5e5e5;
}
#tabbed-calendar ul.nav.upcoming-shows-months li.active:hover {
    color: #767676;
    background-color: #e5e5e5;
}
#tabbed-calendar .tab-details {
    padding: 5px 0;
}
#tabbed-calendar .event-items a, event-item a:visited {
    white-space: normal;
    color: #707372
}
#tabbed-calendar .event-item {
    margin: 0 auto;
    width: 180px;
    line-height: 21px;
}

#tabbed-calendar .event-item .date {
    border-radius: 0;
}

/* empty rule ???
#tabbed-calendar .event-item img {
}
*/

/*Events page*/
div .event-detail-header, div.event-detail-header h1 {
    margin-bottom: 10px;
}
div.event-detail-header h1 {
    font-size:28px;
}
div.event-detail-sidebar .left-show-poster img.poster-image{
    float: none;
}
div.event-detail-sidebar { background:linear-gradient(#ddd,#fefefe); padding-left: 11%;}
div.left-show-poster {padding-top: 20px !important;}

div.event-detail-sidebar div{
    padding: 10px 0 10px;
}
div.event-detail-sidebar span.label{
    display:block;
    color: inherit;
    text-align: left;
    padding: 0;
    font-size: inherit;
}
button {
    color: #fff;
}
a.themed-button:active,
a.themed-button:link,
a.themed-button:hover,
a.themed-button:visited {
    color: #fff;
    width: 100%;
}


div.select-showtime button {
    display: block;
    margin: 0 auto 5px auto;
    width: 100%;
}

div.select-showtime a {
    display: block;
    width: auto;
    color: #fff;
}

div.event-detail-sidebar .side-bar-item-container{
    border-bottom: solid 1px #ccc;
    width: 80%;
}

.on-sale-date-faded .label,
.on-sale-date-faded .date
{
    color: #bababa !important;
}


div.event-detail-sidebar .presenter img {
    padding-top: 7%;
}
div.tab-details h1, div.event-detail-sidebar h1 {
    font-size: 28px;
    margin-bottom: 10px;
}
div.event-detail-sidebar p{
    margin-bottom: 2px;
}
div.age-group ul li{
    font-size: 12px;
}
div.side-bar-item-container div.presale-details p {
    padding:2px 10px;
}
/*  all this can be deleted and was causing issues with the promo code box

div.left-show-promo input, div.left-show-promo button{
    display:block;
    margin:0 auto !important;
    text-align:center;
}
div.left-show-promo span.label {
    display: block;
    margin: 0 auto !important;
    padding-left:120px;

    background-color:red;
}
div.left-show-promo input {
    font-size: 8px !important;
    text-align: left;
}

*/
.side-by-side {
    width: 100%; /* 180px; */
}

.side-by-side-lft {
    float: left;
    padding: 5px 2px 5px 5px;
}

.side-by-side-rht {
    float: right;
    padding: 25px 5px 5px 2px;
}

/* align text and input's left edge within promo code box */
div.left-show-promo p span.label, div.left-show-promo .side-by-side .side-by-side-lft {
    padding-left: 9px;
}


div.left-show-promo div {
    padding: 0;
    margin-right: 10px;
}

div#promo-code-error p{
    padding: 0px 8px;
    font-size: 10px;
    color: red;
    font-weight: bold;
    text-align: center;
}
/*Events page tabs*/
div.tab-details{
    padding: 15px;
}
.fc-event, .fc-event-dot {
    text-align: center;
    padding: 2px 0 !important;
}
a.fc-day-grid-event.fc-h-event.fc-event.fc-start.fc-end{
    color: #FFFFFF;
}

div#listview{
    font-size:12px;
}
div#listview table td{
    vertical-align: middle;
}

/*Promo Code config dialog*/
div.modal-dialog {
    z-index: 1050;
}

/*General*/
.loading {
    background-image: url(/images/ui/ajax-loader.gif);
    background-repeat: no-repeat;
    background-position: center center;
    height: 32px;
}

.ezsearch-form input[type=text] {
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    /* rg, commented this out, no associated file: behavior: url(/css/PIE-1.0.0/PIE.htc); */
    color: #666666;
    padding: 0.8em;
    font-size: 15px;
    border: 1px solid #e5e5e5;
    width: 33%;
    padding-right: 60px;
    background-color: #888;
    background-color: rgba(255, 255, 255, 0.5);
    background-image: url(/images/ui/field-global-search-bg.png);
    background-repeat: no-repeat;
    background-position: right center;
}
.ezsearch-form.home input[type=text] {
    width: 96%;
    margin: 2% 3% 1% 1%;   /* rg, was: margin: 12% 0 0; */
}

/* bootstrap override so that the top menu loses the 15 pixel white background padding on the left and right */
.container-fluid { 
    padding-right:0px;
    padding-left:0px; 
}

/* another bootstrap override - uncommenting tbd ? */
.container {
    /* width: 68.3%; */
    padding: 30px 8px; /* rg: was - padding: 30px 3px; */
}
/*
.adjust {
    width: 68.3%;
    margin: 0 auto;

}
*/
/* event list item view fix 
.container-event {
    padding: 15px 15px;
    margin-right: auto;
    margin-left: auto
}
*/

.tweet-homepage {
    background-image: url(/images/background/bg-twitter-home.png) !important;
    background-position: right center;
    color: #707372;
    background-color: #f2f2f2;
    background-repeat: no-repeat;
    padding: 25px 50px 25px 25px;
    word-wrap: break-word;
}
.tweet-homepage a {
    color: #707372;
}
.tweet-button {
    margin-top: 18px;
}
.tweet-button a {
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    display: block;
    padding: 20px 30px 20px 50px;
    text-decoration: none;
    background-image: url(/images/content/assets/icon-twitter-bird.png);
    background-position: 15px center;
    background-repeat: no-repeat;
}
div.shows-by-company {
    min-height: 517px;
}
.shows-by-company img {
    display: block;
    margin: 0 auto;
}
.shows-by-company p, .shows-by-company a {
    white-space: pre-wrap;
    text-align:center;
}

.italic-pre-sub-header {
    font-style: italic;
    font-size: 1.2em;
    font-family: "AvenirLTStd-Book", "Arial", Sans-Serif;
    line-height:1.5;
}

.spacer {
    padding-bottom:20px;
}

p {
    padding: 10px;
}

.left-show-promo p {
    padding: 0;
}


.dialog-cookies {
    display: none;
}

.search-results-list{
    margin-left: 30px;
}

@media (max-width: 992px) and (min-width: 768px){
    nav {
        top: 14px;
        right: -100px;
    }
}

@media (max-width: 992px) {
    nav.open {
        right: 0;
    }
}
